<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e260946cb524c4a8b90199df5d588ab">
  <dict>
    <!--2020-03-28 10:26:44.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:26:44.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:26:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:26:44.000-->
    <string key="voicemail_carrier">Omnitel</string>
    <!--2020-03-28 10:26:44.000-->
    <string key="voicemail_number">+37069890001</string>
    <!--2020-03-28 10:26:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
